Bug 188722 - kdm pam_timestamp and pam_selinux messages
kdm pam_timestamp and pam_selinux messages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 12:32 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: pam-0.99.5.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 09:20:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-04-12 12:32:09 EDT
Description of problem:
Seeing the following occassionally:

kdm: :0[21888]: pam_timestamp(kdm:auth): timestamp file
`/var/run/sudo/root/:0:vasha' is older than oldest login, disallowing access to
kdm for user root
 kdm: :0[21888]: pam_timestamp(kdm:session): updated timestamp file
`/var/run/sudo/root/:0:vasha'
 kdm: :0[21888]: pam_selinux(kdm:session): Warning!  Could not get current
context for /dev/:0, not relabeling: No such file or directory


Version-Release number of selected component (if applicable):
kdebase-3.5.1-5


Also see pam_timestamp messages on up to date FC4:
kdm: :0[21986]: pam_timestamp: timestamp file `/var/run/sudo/root/:0:mfw' has
unacceptable age (175195 seconds), disallowing access to kdm for user root

kdm: :0[501]: pam_timestamp: timestamp file `/var/run/sudo/root/:0:herten' is
older than oldest login, disallowing access to kdm for user root

Just wondering if this is a problem or not.  Logwatch reports them as Unmatched
Entries.
Comment 1 Orion Poplawski 2006-06-01 10:59:05 EDT
Reassigning to pam.
Comment 2 Tomas Mraz 2006-07-17 04:55:32 EDT
The pam_timestamp entries are fully legitimate information messages. However
they don't mean there is a problem (so they could be probably ignored in
logwatch). The pam_selinux message probably shouldn't be reported as this is not
something you could/should fix.

Note You need to log in before you can comment on or make changes to this bug.